'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')
const uatEnv = require('./uat.env')

module.exports = merge(uatEnv, prodEnv, {
  NODE_ENV: '"development"',
  API_DOMAIN: '""'
})
